{
  "name": "tacticalmap-p50",
  "title": "Alleys of the city",
  "description": "Alleys of the city. With interior and rooftop. As well as a natural map.",
  "author": "Tactical Master",
  "authors": [],
  "url": "https://www.patreon.com/tacticalmap",
  "flags": {},
  "version": "1.0",
  "minimumCoreVersion": "0.7.5",
  "compatibleCoreVersion": "0.10.285",
  "scripts": [],
  "esmodules": [],
  "styles": [],
  "languages": [],
  "packs": [
    {
      "name": "alleys-of-the-city",
      "label": "Alleys of the city",
      "path": "packs/alleys-of-the-city.db",
      "entity": "Scene",
      "type": "Scene",
      "module": "alleys-of-the-city",
      "private": false
    }
  ],
  "system": [],
  "dependencies": [],
  "socket": false,
  "manifest": "https://git.t-werring.nl/Werring/Snippets/raw/branch/master/vtt/tacticalmaps50.json",
  "download": "https://git.t-werring.nl/Werring/Snippets/raw/branch/master/vtt/tacticalmaps50.zip",
  "protected": false,
  "coreTranslation": false
}
